AltLookAngle:
  x: 0
  y: 0
  z: 0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270
    rotY: 359.869568
    rotZ: 0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1
  g: 1
  r: 1
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/826883954590180592/50C4420774777AFE0D3168DA24D0E72941862CC4/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: Official side-mission
DragSelectable: true
GMNotes: scenarios/guardians_of_the_abyss.json
GUID: ee987d
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model Guardians of the Abyss ee987d.ttslua'
LuaScriptState: '{"ml":{"446a90":{"lock":false,"pos":{"x":0.7985600233078,"y":1.47349917888641,"z":-23.423095703125},"rot":{"x":359.920104980469,"y":270.025115966797,"z":0.0168373417109251}},"578bcb":{"lock":false,"pos":{"x":-10.5053005218506,"y":1.48731505870819,"z":-30.0198059082031},"rot":{"x":359.920135498047,"y":269.999816894531,"z":0.0168746002018452}},"82e1ed":{"lock":false,"pos":{"x":-3.79650044441223,"y":1.58224201202393,"z":-15.4413013458252},"rot":{"x":359.919738769531,"y":269.994476318359,"z":0.0168457124382257}},"9ff406":{"lock":false,"pos":{"x":-10.4343023300171,"y":1.48930680751801,"z":-22.9196033477783},"rot":{"x":359.920135498047,"y":269.997589111328,"z":0.0168764963746071}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: Guardians of the Abyss
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 12.25
  posY: 1.48
  posZ: 16.01
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
